@charset "utf-8";

/*기본css*/
	.floatLeft{float:left;}
	.floatRight{float:right;}
	.clearLeft{clear:left;}
	.clearRight{clear:right;}
	.widgetContainer{position:relative; border:1px solid #dadada; border-top:0; overflow:hidden;}/*위젯박스[탭+컨텐츠]*/
	.widgetContainer .open{display:block !important;} 
	.widgetContainer a{text-decoration:none;}
	.widgetContainer a:hover,
	.widgetContainer a:active,
	.widgetContainer a:focus{text-decoration:underline;}
	.widgetContainer img{border:0;}
	.widgetContainer em{position:relative; line-height:1; display:inline-block; margin:-5px 0; *padding:0 1px; font-style:normal;}
	.widgetContainer form{margin:0; padding:0;}
	.widgetContainer fieldset{border:0; margin:0; padding:0;}
	dl.widgetDivider{margin:0;}
	dl.widgetDivider dt{position:absolute; width:0; height:0; overflow:hidden; font-size:0; line-height:0;}
	dl.widgetDivider dd{display:none; margin:0;}

/*탭*/
	.gpe_wgTabA{position:relative; list-style:none; margin:0; padding:0; background:url(../imgs/default/tap_top_bg.png) repeat; border-bottom:1px solid #dadada; *zoom:1;}
	.gpe_wgTabA:after{content:""; display:block; clear:both;} 
	.gpe_wgTabA li{float:left; margin-bottom:-1px;}
	.gpe_wgTabA li .gpe_wTA_item{display:block; margin:0; padding:0; width:103px; height:28px; text-align:center; color:#777; border-top:1px solid #dadada; border-right:1px solid #ebebeb; background-color:#f9f9f9; text-decoration:none; font-size:12px; cursor:pointer;}/*탭 제목 기본*/
	.gpe_wgTabA li .gpe_wTA_item:hover{text-decoration:underline; color:#333;}/*탭 제목 오버*/
	.gpe_wgTabA li .gpe_wTA_item>span{display:block; height:27px; line-height:30px; border-left:1px solid #fff; border-bottom:1px solid #fff;}/*탭 제목*/
	.gpe_wgTabA li.active .gpe_wTA_item{text-decoration:none; width:104px; height:28px; border:0; border-bottom:1px solid #fff; background-color:#fff; font-weight:bold; letter-spacing:0; cursor:default;}/*탭 제목 활성*/
	.gpe_wgTabA li.active .gpe_wTA_item>span{border-right:1px solid #e4e4e4; height:28px;}
	/*탭 컬러셋*/
	.gpe_wgTabA.red li.active .gpe_wTA_item{color:#f53144; border-top:1px solid #f53144;}/*탭 제목 활성_레드*/
	.gpe_wgTabA.gn li.active .gpe_wTA_item{color:#06b952; border-top:1px solid #06b952;}/*탭 제목 활성_그린*/
	.gpe_wgTabA.bl li.active .gpe_wTA_item{color:#008edb; border-top:1px solid #008edb;}/*탭 제목 활성_블루*/
	.gpe_wgTabA.pu li.active .gpe_wTA_item{color:#606dca; border-top:1px solid #606dca;}/*탭 제목 활성_퍼플*/
	.gpe_wgTabA.ye li.active .gpe_wTA_item{color:#ff7800; border-top:1px solid #ff7800;}/*탭 제목 활성_옐로우*/
	.gpe_wgTabA.gy li.active .gpe_wTA_item{color:#565b67; border-top:1px solid #565b67;}/*탭 제목 활성_그레이*/
	.gpe_wgTabA.bk li.active .gpe_wTA_item{color:#333; border-top:1px solid #333;}/*탭 제목 활성_블랙*/

/*리스트형*/
	.gpe_wgListADIV{position:relative; padding:13px 19px 11px 18px; background-color:#fff; zoom:1;}
	.gpe_wgListA{width:100%; font-size:12px; border:0; background-color:#fff; zoom:1;}/*리스트 패딩값*/
	.gpe_wgListA td{border:0; font-size:12px; line-height:24px; white-space:nowrap; vertical-align:top; zoom:1;}
	.gpe_wgListA td.sideContents{line-height:20px; zoom:1;}
	.gpe_wgListA td.board{padding-right:3px;}
	.gpe_wgListA td.board a{color:#7c7c7c;}
	.gpe_wgListA td.category{padding-right:16px;}
	.gpe_wgListA td.category a{color:#7c7c7c;}
	.gpe_wgListA td.title{width:100%; white-space:normal;}
	.gpe_wgListA td.title a{color:#333;}
	.gpe_wgListA td.title a.replyNum{color:#f53144; font-size:11px;}
	.gpe_wgListA .name{color:#7c7c7c;}
	.gpe_wgListA td.date{padding-left:8px; color:#4f4f4f;}
	.gpe_wgListA .hour{ color:#888;}
	.gpe_wgListA .notice{color:#ff1a1a;}
	.gpe_wgListA .trackbackNum a{color:#66c;}

/*갤러리*/
	.gpe_wgGalleryADIV{position:relative; padding:20px 0 6px 19px; background-color:#fff; zoom:1;}/*패딩값*/
	.gpe_wgGalleryA{position:relative; margin:0; padding:0; list-style:none; zoom:1;}
	.gpe_wgGalleryA:after{content:""; display:block; clear:both; zoom:1;}
	.gpe_wgGalleryA li{position:relative; float:left; margin-right:7px; margin-bottom:8px; padding-bottom:0; white-space:nowrap; zoom:1;}/*갤러리박스+우측,하단간격*/
	.gpe_wgGalleryA li.clearRight{margin-right:0;}
	.gpe_wgGalleryA li .thumb{position:relative; display:block; text-decoration:none; margin-bottom:2px; border:1px solid #f0f0f0;}/*이미지*/
	.gpe_wgGalleryA li .thumb:hover{border:1px solid #8b8b8b;}
	.gpe_wgGalleryA li .thumb img{position:relative; display:block; width:100%;}
	.gpe_wgGalleryA li .thumb .imgNone{position:relative; display:block; width:100%; height:100%; background:url(../imgs/default/noimg.png) no-repeat 50% 50%; background-color:#f5f5f5; cursor:pointer;}
	.gpe_wgGalleryA li .thumb .category_bg{position:absolute; bottom:0; left:0; width:100%; height:14px; background-color:#000; opacity:0.5; filter:alpha(opacity=50); -ms-filter:alpha('opacity=50');}
	.gpe_wgGalleryA li .thumb .category{position:absolute; display:block; bottom:0; left:0; width:100%; height:14px; line-height:15px; font-family:dotum,Sans-serif; font-size:11px; color:#fff; text-align:center; text-decoration:none; cursor:pointer;}
	.gpe_wgGalleryA li .author{color:#333; display:block;}
	.gpe_wgGalleryA li .replyNum a{color:#ff1a1a; font-size:11px; margin:0 -1px;}
	.gpe_wgGalleryA_retip{position:absolute; right:1px; width:18px; height:17px; background:url(../imgs/default/default_01.png) no-repeat -10px -10px;}
	.gpe_wgGalleryA_retip a{display:block; line-height:17px; padding-right:2px; font-size:11px; text-align:center; color:#fff;}
	.gpe_wgGalleryA_retip .gpe_wgG_retip_num0{display:block; line-height:17px; padding-right:2px; font-size:11px; text-align:center; color:#fff;}
	.gpe_wgGalleryA li .title{display:block; color:#323844; font-size:12px; line-height:20px; white-space:nowrap; overflow:hidden;}/*제목*/
	.gpe_wgGalleryA li .title>span{display:block;}
	.gpe_wgGalleryA li .trackbackNum a{color:#66c; font:10px Tahoma; margin:0 -1px;}
	.gpe_wgGalleryA li .date{color:#333; font:11px Tahoma;}
	.gpe_wgGalleryA li .hour{color:#888; font:11px Tahoma;}

/*웹진*/
	.gpe_wgZineADIV{position:relative; padding:20px 10px 10px 20px; background-color:#fff; zoom:1;}/*패딩값*/
	.gpe_wgZineA{position:relative; margin:0; padding:0; list-style:none; font-size:12px; *zoom:1;}
	.gpe_wgZineA:after{ content:""; display:block; clear:both;}
	.gpe_wgZineA li{position:relative; margin-bottom:10px; clear:both; *zoom:1; overflow:hidden;}/*웹진영역 하단간격*/
	.gpe_wgZineA li p{margin:0; padding:0;}
	.gpe_wgZineA li .thumbArea{position:relative; float:left; margin-right:-100px; overflow:hidden;}
	.gpe_wgZineA li .thumb{position:relative; display:block; border:1px solid #f0f0f0;}/*이미지*/
	.gpe_wgZineA li .thumb:hover{border:1px solid #8b8b8b;}
	.gpe_wgZineA li .thumb img{position:relative; width:100%; }
	.gpe_wgZineA li .thumb .imgNone{position:relative; display:block; height:80%; padding-top:20%; background:#eee; text-align:center; cursor:pointer; color:#000;}
	.gpe_wgZineA li .thumb .category_bg{position:absolute; bottom:0; left:0; width:100%; height:14px; background-color:#000; opacity:0.5; filter:alpha(opacity=50); -ms-filter:alpha('opacity=50');}
	.gpe_wgZineA li .thumb .category{position:absolute; display:block; bottom:0; left:0; width:100%; height:14px; line-height:15px; font-family:dotum,Sans-serif; font-size:11px; color:#fff; text-align:center; text-decoration:none; cursor:pointer;}
	.gpe_wgZineA li p.titleArea{margin-left:142px; margin-bottom:4px;}/*제목영역 기본간격*/
	.gpe_wgZineA li p.titleArea .board{color:#333;}
	.gpe_wgZineA li p.titleArea .category{color:#f53144;}
	.gpe_wgZineA li p.titleArea .title{color:#333; font-weight:bold;}/*제목*/
	.gpe_wgZineA li p.titleArea .replyNum{color:#f53144; font-size:11px;}/*댓글*/
	.gpe_wgZineA li p.textArea{line-height:19px; margin-left:142px; color:#7c7c7c;}/*내용영역 기본간격+내용속성*/
	.gpe_wgZineA li p.authorArea{margin-left:142px; margin-top:8px;}/*닉네임영역 기본간격*/
	.gpe_wgZineA li p.authorArea .author{color:#4f4f4f;}/*닉네임*/
	.gpe_wgZineA li p.authorArea .date{color:#4f4f4f;}/*날짜*/
	.gpe_wgZineA li p.authorArea .hour{}
	.gpe_wgZineA li .trackbackNum a{}

/*이전+다음*/
	.widgetNavigator_GPE{position:absolute; right:0; bottom:0; list-style:none; margin:0; padding:0;}
	.widgetNavigator_GPE li{float:left;}
	.widgetNavigator_GPE li .wgn_gpe_prev{display:block; width:14px; height:14px; background:url(../imgs/default/default_01.png) no-repeat -71px -2px; cursor:pointer;}
	.widgetNavigator_GPE li .wgn_gpe_prev:hover{background:url(../imgs/default/default_01.png) no-repeat -71px -19px;}
	.widgetNavigator_GPE li .wgn_gpe_next{display:block; width:14px; height:14px; background:url(../imgs/default/default_01.png) no-repeat -85px -2px; cursor:pointer;}
	.widgetNavigator_GPE li .wgn_gpe_next:hover{background:url(../imgs/default/default_01.png) no-repeat -85px -19px;}